@charset "utf-8";
/* ===========================================================

	flicks.co.jp 2012.11 リニューアル
	2012.11 by FLICKS
	
============================================================ */

/*------------------------------------------------------------
	reset
------------------------------------------------------------*/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
	vertical-align: bottom;
}
li {
	list-style: none;
}
/*------------------------------------------------------------
	　
------------------------------------------------------------*/
body {
	font: 12px/190% Arial, Helvetica, sans-serif;
	color: #333333;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 12px;
	font-weight: bold;
}
/*------------------------------------------------------------
	リンク
------------------------------------------------------------*/
a {
	color: #066FCC;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/

.inner {
	padding: 0px 10px 2px;
}
.inner {
	zoom: 1;
}
.inner:after {
	content: "";
	display: block;
	clear: both;
}
hr {
	border: 0;
	height: 1px;
	background: url(../img/dot_x_01.gif) repeat-x left center;
	margin-top: 14px;
	margin-bottom: 14px;
	color: #CCC;
}
/*---- header ----*/
header {
	border-bottom: 1px solid #838383;
	margin-bottom: 2px;
	background: #FFF;
}
header .inner {
	padding: 0px 6px 1px;
}
header h1 {
	padding: 30px 0px 1px;
	font: 9px/100% Helvetica, Arial, sans-serif;
	color: #666;
}
header h1 img {
	max-width: 100%;
	height: auto;
	width /***/: auto;
　
}
header h1 .catch {
	margin-left: 4px;
	color: #999;
	display: block;
}
header h1 a {
	text-decoration: none;
}
header p {
	line-height: 150%;
	display: none;
}
/*---- contents ----*/
#contents {
	padding-top: 14px;
}
#contents h2 {
	padding: 28px 0px 6px;
	font-weight: bold;
}
#contents h2 {
	zoom: 1;
}
#contents h2:after {
	content: "";
	display: block;
	clear: both;
}
#contents .eng {
	font: bold 16px Helvetica, Arial, sans-serif;
	display: block;
	float: left;
	margin-top: -12px;
	margin-right: 14px;
}
#contents section {
	padding-bottom: 30px;
	clear: both;
	border-bottom: 1px dotted #999;
	padding-top: 20px;
}
/*---- about ----*/

#contents #about {

}
#about dt {
	clear: left;
	float: left;
	padding-right: 6px;
}
.btn_contact a {
	text-decoration: none;
	background: #FF3399;
	padding: 1px 30px;
	color: #FFFFFF;
	display: block;
	text-align: center;
	width: auto;
	margin-top: 12px;
}
.btn_contact a:hover {
	background: #999999;
}
/*---- contact ----*/
#contact dt {
	clear: left;
	float: left;
	padding-right: 6px;
}
/*---- works ----*/
#contents #works {
	background: url(../img/bg_works.gif) no-repeat right 30px;
}
#works .capture {
	text-align: center;
}
#works .capture img {
	border: 1px solid #E6E6E6;
}
#works .data {
	padding-top: 6px;
	max-width: 420px;
	margin: 0px auto;
}
#contents #works li {
	background: url(../img/dot_x_01.gif) repeat-x left top;
	margin-top: 20px;
	padding-top: 20px;
}
#works li {
	zoom: 1;
}
#works li:after {
	content: "";
	display: block;
	clear: both;
}
#works .data .link a {
	background: url(../img/icon_link_01.gif) no-repeat right center;
	padding-right: 16px;
}
#works .data h3 {
	margin-bottom: 10px;
	text-align: center;
}
#works .data .link {
	margin-top: 10px;
	text-align: center;
}
/*---- contact ----*/
#contents #contact {
	background-image: url(../img/bg_contact.gif);
	background-repeat: no-repeat;
	background-position: right 6px;
}
/*---- access ----*/
#contents #access {
	background: url(../img/bg_access.gif) no-repeat 490px 100px;
}
#access #map {
	padding: 20px 0px 0px;
}
#access #map img {
	max-width : 100%;
}
/*---- pagetopへ ----*/
#contents .pagetop {
	text-align: right;
	padding-bottom: 45px;
}
#contents .pagetop a {
	font-family: Helvetica, Arial, sans-serif;
	padding-right: 14px;
	background: url(../img/icon_pagetop.gif) no-repeat right 3px;
	color: #999999;
	text-decoration: none;
}
#contents .pagetop a:hover {
	background: url(../img/icon_pagetop.gif) no-repeat right 1px;
	color: #333333;
	text-decoration: underline;
}
/*---- footer ----*/
footer {
	border-top: 1px solid #838383;
	clear: both;
	padding: 15px 0px 40px;
	overflow: hidden;
}
footer p {
	line-height: 140%;
}
footer #copy {
	padding-top: 12px;
	font: 10px Helvetica, Arial, sans-serif;
	color: #999;
}
/*---- global navi ----*/
nav {
	padding-top: 2px;
}
nav ul li {
	line-height: 100%;
	text-align: right;
	border-bottom: 1px dotted #999;
}
nav ul .eng {
	font: bold 22px Helvetica, Arial, sans-serif;
	padding-right: 10px;
	float: left;
	margin-top: -12px;
	color: #3A3A3A;
}
nav ul a {
	display: block;
	padding: 26px 4px 14px 22px;
	color: #4B4B4B;
	text-decoration: none;
}
nav ul li a {
	zoom: 1;
}
nav ul li a:after {
	content: "";
	display: block;
	clear: both;
}
nav ul .about a {
	background: url(../img/nav_head_01.gif) no-repeat 2px 25px;
}
nav ul .works a {
	background: url(../img/nav_head_02.gif) no-repeat 2px 25px;
}
nav ul .contact a {
	background: url(../img/nav_head_03.gif) no-repeat 2px 25px;
}
nav ul .access a {
	background: url(../img/nav_head_04.gif) no-repeat 2px 25px;
}
nav ul a:hover {
	background: url(../img/nav_head_on.gif) no-repeat 2px 25px;
	color: #aaaaaa;
}
nav ul a:hover span {
	color: #aaaaaa;
}
footer #data img {
	display: block;
	margin-left: -4px;
}

/*中間*/
@media screen and (min-width : 640px) {
header h1 {
	float: left;
}
header p {
	text-align: right;
	display: block;
	float: right;
	padding-top: 50px;
}
/*---- works ----*/
#contents #works {
	background: url(../img/bg_works.gif) no-repeat right 30px;
}
#works .data {
	max-width: none;
	margin: 0px;
}
#works .capture img {
	float: left;
	border: 1px solid #E6E6E6;
	margin-left: 2px;
	margin-right: 30px;
}
#contents #works li {
	background: url(../img/dot_x_01.gif) repeat-x left top;
	margin-top: 20px;
	padding-top: 20px;
}
#works li {
	zoom: 1;
}
#works li:after {
	content: "";
	display: block;
	clear: both;
}
#works .data .link a {
	background: url(../img/icon_link_01.gif) no-repeat right center;
	padding-right: 16px;
}
#works .data h3 {
	margin-bottom: 10px;
}
#works .data .link {
	margin-top: 10px;
}
#works .data h3, #works .data .link, #works .data .capture {
	text-align: left
}
/*---- footer ----*/
footer #data {
	float: left;
}
footer #copy {
	float: right;
	padding-top: 16px;
}
}
/*中間限定*/
@media screen and (min-width : 640px) and (max-width : 969px) {
/*---- navi ----*/
nav {
	padding-top: 10px;
	padding-bottom: 10px;
}
nav ul {
	zoom: 1;
}
nav ul:after {
	content: "";
	display: block;
	clear: both;
}
nav ul li {
	line-height: 100%;
	text-align: left;
	float: left;
	width: 30%;
	padding: 0% 1.8% 0% 1.2%;
	background: none;
	border-left: 1px dotted #999;
	border-bottom-style: none;
}
nav ul a {
	padding: 14px 6px 6px 18px;
	background-position: 0px 12px!important;
}
nav ul li.access {
	border-right: 1px dotted #999;
}
nav ul .eng {
	float: none;
	display: block;
}
#contents {
	padding-right: 10px;
	padding-left: 10px;
}
}
/*970px*/
@media screen and (min-width : 970px) {
body {
	min-width: 970px;
}
.inner {
	margin: 0px auto;
	width: 950px;
}
#contents {
	float: right;
	width: 660px;
	padding-top: 14px;
}
/*---- side navi ----*/
nav {
	float: left;
	width: 228px;
	padding-top: 21px;
	padding-left: 16px;
}
/*---- works ----*/
#works .data {
	float: right;
	width: 410px;
	padding-top: 10px;
}
}
#logo a img {
	width: 400px;
}
.photo_right {
	float: right;
	padding-bottom: 20px;
	padding-left: 10px;
}



/*---- works ----*/
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}